AstroBot - Feature - Enhancement #1928

Feature - Enhancement # 1924 (Implemented): Hauler Option - When Requested
EVE Game Bug: Fleet Hangar Size

2017-07-02 05:16 PM - bjcasey

Status: Implemented Start date: 2017-07-02
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour

Target version:

vbulletin_issue_id:

Description

EVE Game Bug: Fleet Hangars that can have their size increased via skills do not display their enhanced capacity properly to other
people accessing them.

*When accessing someone elses fleet hangar, have the operator ask the fleet hangar owner for the size of their fleet hangar.

History

#1 - 2017-07-04 09:02 AM - bjcasey

- Status changed from New to In Progress

#2 - 2017-07-06 05:21 AM - bjcasey

- Status changed from In Progress to Implemented

This has been implemented in vesion 1o
